I read a recent post in this (wish I could find it again!) that
indicated that ZDM7sp1 on Windows server needed Windows 2003. That made
me unhappy, because my Zenworks server is on Win2K.

Today, I see that the requirements page for Zenworks 7
(http://www.novell.com/products/zenworks/sysreqs.html) specifies 2000 or
2003 server.

Could someone please confirm for me that sp1 will be happy with 2000 Server?